Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233734 - ntfs-config: missing execute permissions
Summary: ntfs-config: missing execute permissions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ntfs-config
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-24 10:34 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.5.5-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-05 02:46:28 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2007-03-24 10:34:44 UTC
ntfs-config 0.5.5-2 installs /usr/sbin/ntfs-config with permissions 644 ->
cannot be executed, should probably be 755.

Comment 1 Xavier Lamien 2007-03-25 19:14:48 UTC
Fixed.

it'll updated in cvs in few hours.
thx.

Comment 2 Xavier Lamien 2007-03-25 21:45:47 UTC
CVS updated.



Comment 3 Xavier Lamien 2007-04-05 02:46:28 UTC
Closing this resolved bug


Note You need to log in before you can comment on or make changes to this bug.